﻿<ul class="pagination" ng-if="1 < totalCount">
    {{baseController}}
    <li ng-repeat="p in PageLinks | orderBy:'Id'" ng-class="{'active' : {{p.Current}}, 'disabled' : {{p.Disabled}} }">
        <a ng-show="p.Link == null" href="javascript:void(0)" ng-click="GotoLink($event)">{{p.Label}}</a>
        <a ng-show="p.Link != null" href="{{p.Link}}">{{p.Label}}</a>
    </li>
</ul>